<?php
namespace wcf\system\box;
use wcf\system\WCF;

/**
 * Advent box.
 *
 * @copyright	SoftCreatR Media
 * @license	All Rights Reserved
 * @package	WoltLabSuite\Core\System\Box
 */
class AdventWreathBoxController extends AbstractBoxController {
	/**
	 * @inheritDoc
	 */
	protected static $supportedPositions = ['sidebarLeft', 'sidebarRight'];
	
	/**
	 * @inheritDoc
	 */
	protected function loadContent() {
		$this->content = WCF::getTPL()->fetch('boxAdventWreath', 'wcf', [], true);
	}
}
